Subject: Nickel Silver

From: [email-masked] (John Morton)
Date: 30 Aug 1993 17:30:01 GMT

I am considering using nickel silver ("German silver") for
a large art metal project.  I see from my reference books
that there are basically two types mentioned, one about
60 Cu 20 Zn 20 Ni, the other about 50 Cu 20 Zn 20 Ni.
Can anyone tell me what the differences are in practical
terms with regard to workability, hardening/annealing
procedures, tarnish resistance, etc.?

I want to use .03" sheet.  Does anyone know a good source
for this, preferably in the S.F. Bay area?

John Morton					University of California
[email-masked]			Mechanical Engineering
{decvax,cbosgd}!ucbvax!euler!jmorton		Machine Shop